Bridal - Responsive OpenCart Theme


Bridal - Responsive OpenCart Theme

100% Compatible With OpenCart Version 1.5.4 / 1.5.4.1
100% Compatible With OpenCart Version 1.5.3 / 1.5.3.1

NOTE:
This theme is not compatible with OpenCart version 1.5.5.1.
Install only on OpenCart version 1.5.4.1

About Bridal Theme

Bridal theme is a bridal and wedding eCommerce Theme.

Bridal Unique Features and Options

  • No core files have been modified. Easy to upgrade and customize and no erros with other plugins
  • Responsive Layout. Displays well on iPad and iPhone devices
  • Hover Image plugin ‐ Allows to select a hover/rollover image for products. Front and back display
  • Cloud Zoom plugin for zooming product images on the product page – it has optional settings in the admin area
  • Easy to use unbranded Bridal options panel
  • 200+ Google fonts to enhance your website’s typography
  • Unlimited color options and unlimited skins
  • Social media integration: Facebook, Twitter, Google plus and Pinterest
  • Ability to enable or disable “Add to Cart” button on modules blocks
  • Clean design and layout

Why you should buy Bridal theme

  • Fully Responsive Design – Works on iPad and iPhone devices
  • SEO optimized
  • Optimized for fast loading speed in its design structure
  • Easily upgradable – No OpenCart core files have been modified in this theme design
  • Easy to customize from its feature-rich admin options panel. No coding is required
  • Unlimited color variations and unlimited skins
  • Tested and proven by customers for use
  • Clearly commented code to allow your coder to make any modifications in the future
  • Crossbrowser compatible: Chrome, Firefox, IE 8, IE 9, IE 10, Opera, Safari
  • Compatible with OpenCart versions 1.5.3x, 1.5.4x (All core files updated)



Comments (5)



Papouck
July 14,2019
Hi, I’ve gotten a long way since last week
First, I hadn’t noticed that Bridal doesn’t work with OpenCart 1.5.5.
Second, there seemed to be problems on my server that had nothing to do with the theme.
So now I installed Opencart 1.5.4 on a different domain and it all seems to work (almost) flawlessly.
Except for a few minor error notices:
1) on the homepage, next to the search button it says:
“Notice: Undefined variable: filter_name in ../vqmod/vqcache/vq2-catalog_view_theme_bridal_template_common_header.tpl on line 152”
2) on the search page it says:
• Notice: Undefined variable: filter_name in ../vqmod/vqcache/vq2-catalog_view_theme_bridal_template_product_search.tpl on line 12
• Notice: Undefined variable: filter_sub_category in /vqmod/vqcache/vq2-catalog_view_theme_bridal_template_product_search.tpl on line 41
• Notice: Undefined variable: filter_description in ../vqmod/vqcache/vq2-catalog_view_theme_bridal_template_product_search.tpl on line 48
fabiwan07
July 10,2019
Hi,
Purchased that theme a while ago, very happy with it so far.
One slight annoying problem:
Can’t get the background to be fixed. Whenever I choose “fixed” background on the drop-down list, it will get back to “scroll” when I come back to the options, and the background obviously scrolls.
rozsahegyi
July 01,2019
Hello!
I want buy Bridal – Responsive OpenCart Theme, but i will use just for catalogue. I want disabled basket, price, etc… but i need product filter (color, style…)
That is possible?
kbsign
June 17,2019
On the Bridal theme, does the shopping cart allow to select different features for a product? Such as select the size, long or short sleeve, specific color, and length etc. Thanks – your template looks fabulous!
shibby080
June 07,2019
Hi, I have purchased this theme some time ago. Is this not compatible with the latest version of Opencart? Thanks.